<?php
/*
contacts.help

This is the help for the contacts screen.

*/
$help->add(
	CONTACTS_HELP_SEARCH,
	'LDAP-haku',
	'LDAP-hakemisto sisältää käyttäjätunnuksia, nimiä ja sähköpostiosoitteita. Voit tehdä hakuja esimerkiksi nimen tai sähköpostiosoitteen perusteella. Syötä hakuehtosi ja napsauta painiketta "Aloita haku".'
);
$help->add(
	CONTACTS_HELP_RESULTS,
	'LDAP-haun tulokset',
	'Tässä näytetään LDAP-hakujen tulokset. Voit lisätä henkilön sähköpostiosoitteen syöttölistaan valitsemalla hänen nimensä pudotusvalikosta. Käyttämällä syöttölistan alla olevia painikkeita voit lisätä syöttölistan siällön sähköpostiviestisi eri kenttiin.'
);

?>
